-2.75
-1.30
1.50
2.60
6.05
5.45
6.65
4.50
6.20
4.70
8.25
7.20
9.05
8.25
11.05
7.55
5.55
3.75
5.65
2.15
4.05
4.60
2.00
2.90
3.05
7.30
6.30
4.40
5.95
3.15
6.35
8.55
2.35
4.95
3.10
7.30
6.95
4.50
4.95
7.70
5.90
8.70
7.05
4.80
4.60
4.90
5.95
2.55
3.85
3.25
3.00
3.05
2.50
4.90
2.25
2.50
0.75
1.45
1.55
2.60
3.75
0.20
1.20
1.20
2.60
1.85
4.05
8.10
8.00
6.65
8.60
5.95
4.70
5.80
9.90
12.50
11.15
6.00
3.45
7.75
8.75
11.45
9.00
10.50
10.70
11.00
10.65
8.25
7.70
8.50
10.50
9.50
7.90
6.05
7.80
9.00
9.50
9.90
12.20
11.30
8.45
7.25
9.50
9.30
8.20
6.95
6.20
6.90
6.30
7.45
7.95
8.80
8.55
8.90
5.40
7.65
8.35
7.00
7.90
8.30
8.50
8.25
8.00
6.45
8.60
10.05
6.85
5.65
8.80
13.05
11.65
11.55
14.75
16.05
16.15
14.20
13.65
14.40
16.00
16.75
16.05
14.60
11.65
8.80
7.60
12.25
13.90
15.10
16.20
20.70
14.70
13.45
13.95
17.25
20.10
18.60
14.45
12.55
14.80
13.55
11.35
12.30
14.05
13.90
12.50
14.85
17.60
16.45
15.80
15.00
17.50
19.25
19.45
16.65
17.65
19.70
18.60
16.00
16.95
17.35
17.95
18.65
19.90
18.30
14.90
16.45
17.15
18.00
19.25
20.30
19.65
21.30
24.15
20.05
15.20
16.30
15.00
15.65
13.90
14.35
14.40
16.90
17.85
18.95
17.15
16.90
16.40
18.05
19.90
22.80
18.10
17.35
17.70
21.05
22.75
19.55
16.50
18.05
17.75
17.00
18.40
15.90
15.75
16.90
20.45
22.20
23.45
23.95
18.80
18.20
15.20
16.25
17.00
17.15
16.90
17.30
17.25
17.40
15.55
12.55
14.35
12.05
13.85
14.50
17.90
14.10
14.65
14.85
13.90
14.40
15.80
17.15
15.55
18.35
20.00
18.05
19.50
16.40
12.70
13.10
11.45
11.60
13.85
9.60
12.15
10.40
10.35
12.20
12.60
14.40
8.60
8.60
8.95
5.40
8.15
8.80
8.80
8.95
8.45
10.10
8.65
8.95
7.55
8.60
6.00
4.65
5.75
4.05
5.55
8.65
8.45
9.05
9.30
5.35
5.05
2.95
5.30
8.90
6.30
9.00
7.35
3.80
2.85
2.25
3.45
5.10
4.60
6.25
3.50
4.70
1.90
6.25
7.45
5.45
4.75
5.05
5.35
11.85
13.60
9.30
6.45
8.15
4.80
7.50
6.85
8.75
6.25
4.35
8.25
8.90
10.75
8.40
6.30
7.65
10.35
9.30
3.05
5.65
7.40
5.40
5.40
6.65
5.10
5.20
3.55
3.45
6.50
1.25
0.10
5.25
3.25
7.00
1.70
3.45
3.15
3.60
5.15
5.05
5.25
8.05
6.85
10.25
8.60
4.90
-0.75
